docs.fusial

Get a download URL

GET
/contracts/{id}/versions/{versionId}/download
x-api-key<token>

Your workspace API key. Create and manage keys in your Fusial workspace settings. Keys carry scopes of the form resource:action.

In: header

Path Parameters

id*string

The contract id.

versionId*string

The document version id.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/contracts/string/versions/string/download"
{
  "url": "http://example.com",
  "expiresInSeconds": 60
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}